Get participants for a bot

​

Returns the participants for a bot. Results are paginated using cursor pagination.

Path Parameters

  • Bot ID

Query Parameters

  • Cursor for pagination

  • Filter participants by participant ID

  • Filter participants by whether they are the meeting host

Headers

  • API key for authentication

  • Should always be application/json

Responses

  • application/json
  • Bot not found

Request Example for get/api/v1/bots/{object_id}/participants
curl 'https://app.attendee.dev/api/v1/bots/bot_xxxxxxxxxxx/participants?id=par_xxxxxxxxxxx' \
  --header 'Authorization: Token YOUR_API_KEY_HERE' \
  --header 'Content-Type: application/json'
{
  "next": "http://api.example.org/accounts/?cursor=cD00ODY%3D\"",
  "previous": "http://api.example.org/accounts/?cursor=cj0xJnA9NDg3",
  "results": [
    {
      "id": "string",
      "name": "string",
      "uuid": "string",
      "user_uuid": null,
      "is_host": true
    }
  ]
}